/* 04/26 begins */
.question-tooltip {
	border-radius: unset;
}
:where(.ums_forms_redesign--off) .question-tooltip {
  background-color: unset;
  border-color: unset;
}
.sublabel.new-gen-choose a {
	/*button*/
	font-family: "ANIMO", sans-serif;
  text-transform: uppercase !important;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5rem;
  height: 1.5rem;
  overflow: hidden;
  padding: 0 1.125rem;
  margin: 0;
  border: 0.0625rem solid var(--aww-text);
  border-radius: 0.75rem;
  text-transform: uppercase;
  color: var(--aww-flag-action-text);
  background-color: var(--aww-flag-action);
  border-color: var(--aww-flag-action);
  
  text-decoration: none !important;
}
#checkoutContent .cart-content [type=checkbox]+label .sublabel, #checkoutContent .cart-content [type=hidden]+label .sublabel, #checkoutContent .cart-content [type=radio]+label .sublabel {
	font-weight: 700;
}
.external-fonts-loaded body.template-14 .message.msg-error, .external-fonts-loaded body.template-14 .msg.msg-error {
	background-color: #ffadab;
}
.order-recapitulation strong, .recapitulation-single strong {
	font-weight: 700;
}
#categories .expandable>.topic>a>span:before, #categories .expandable>a>span:before, #cboxClose:before, #cboxNext:before, #cboxPrevious:before, .advanced-parameter-inner:before, .banner-category>a .extended-banner-texts .extended-banner-link:after, .browse-p .p-next:before, .browse-p .p-prev:before, .btn.add-to-cart-button:before, .btn.btn-arrow-down.btn-after:after, .btn.btn-arrow-down:before, .btn.btn-arrow-left.btn-after:after, .btn.btn-arrow-left:before, .btn.btn-arrow-right.btn-after:after, .btn.btn-arrow-right:before, .btn.btn-arrow-up.btn-after:after, .btn.btn-arrow-up:before, .btn.btn-cart:before, .btn.btn-cofidis.btn-after:after, .btn.btn-cofidis:before, .btn.btn-login.btn-after:after, .btn.btn-login:before, .carousel .extended-banner-texts .extended-banner-link:after, .carousel-control:before, .cart-toggle-unselected-options:after, .cart-widget-product-delete button:before, .cart-xyDiscount__icon:after, .cart-xyDiscount__icon:before, .checkout-box .toggle-contacts:after, .chevron-after:after, .close-after:after, .contact-box ul li>span:before, .content-inner .votes-wrap.admin-response .vote-wrap .vote-header .vote-pic:before, .empty-content-404 h2:after, .empty-content-category h2:after, .form-group .rating-star:before, .goToTop__button:before, .homepage-banners-full-width .banner-wrapper>a .extended-banner-texts .extended-banner-link:after, .id--16 .next-step-finish:after, .id--16 .next-step-forward:after, .id--9 .next-step-finish:after, .id--9 .next-step-forward:after, .image360:after, .instagram-follow-btn>span:before, .languagesMenu .languagesMenu__header--actual .caret:before, .link-icon:before, .menu-helper:after, .navigation-close:before, .navigation-home-icon:before, .navigation-tools .dropdown button .caret:before, .next-to-carousel-banners .extended-banner-texts .extended-banner-link:after, .p-detail .votes-wrap.admin-response .vote-wrap .vote-header .vote-pic:before, .p-thumbnails .thumbnail-next:before, .p-thumbnails .thumbnail-prev:before, .pagination__link--next:before, .pagination__link--prev:before, .popup-widget.search-widget .search-widget-close:before, .product-slider-holder .product-slider-navigation.navigation-next:before, .product-slider-holder .product-slider-navigation.navigation-prev:before, .quantity .decrease:before, .quantity .increase:before, .remove-item-placeholder:before, .remove-item:before, .search-results .search-results-group-list ul li a:after, .search-results-group .search-results-group-list ul li a:after, .search-whisperer-category em:before, .searchWhisperer__buttonWrapper .btn.searchWhisperer__button:after, .show-related:after, .show360image:after, .shp-icon, .site-msg .close:before, .subcategories li a:before, .submenu-arrow:after, .ui-slider-handle:before, .xyDiscount__icon:after, .xyDiscount__icon:before, :where(.ratingDialog) .votes-wrap.admin-response .vote-wrap .vote-header .vote-pic:before, :where(.ums_discussion_rating_forms--off) .add-comment .comment-icon:before, :where(.ums_discussion_rating_forms--off) .add-comment .rating-icon:before, :where(.ums_discussion_rating_forms--off) .content-inner .votes-wrap.discussion .add-comment:before, :where(.ums_discussion_rating_forms--off) .p-detail .votes-wrap.discussion .add-comment:before, :where(.ums_discussion_rating_forms--off) .stars a:before, :where(.ums_discussion_rating_forms--off) .stars span:before, :where(.ums_discussion_rating_forms--off) :where(.ratingDialog) .votes-wrap.discussion .add-comment:before, :where(.ums_discussion_rating_forms--on) .star:before, :where(.ums_forms_redesign--on) .form-group .msg-error:before, :where(body.ums_a11y_login--off) .navigation-buttons a:before, :where(body.ums_a11y_login--on) .navigation-buttons a:before, :where(body.ums_a11y_login--on) .top-nav-button:before, a.btn.add-to-cart-button:before, a.btn.btn-arrow-down.btn-after:after, a.btn.btn-arrow-down:before, a.btn.btn-arrow-left.btn-after:after, a.btn.btn-arrow-left:before, a.btn.btn-arrow-right.btn-after:after, a.btn.btn-arrow-right:before, a.btn.btn-arrow-up.btn-after:after, a.btn.btn-arrow-up:before, a.btn.btn-cart:before, a.btn.btn-cofidis.btn-after:after, a.btn.btn-cofidis:before, a.btn.btn-login.btn-after:after, a.btn.btn-login:before, a.social-icon:before, input[type=checkbox]:checked+label:after {
	font-weight: 700;
}
.external-fonts-loaded body.template-14 .aww-page > *:last-child:not(.aww-tiles, .aww-b2b-login) {
	margin-bottom: 8rem;
}
.external-fonts-loaded body.template-14 .aww-page > *:last-child:is(.aww-b2b-login) {
	margin-bottom: 0 !important; /* temporary override */
}
/* 04/26 ends */
#footer .banner-wrapper p a:hover, .banners-content .banner-wrapper p a:hover {
  color: var(--color-secondary);
}
:focus-visible, [tabindex="0"]:focus-visible, input:focus-visible, input[type=checkbox].focus-visible+label, input[type=checkbox]:focus-visible+label, input[type=radio].focus-visible+label, input[type=radio]:focus-visible+label, select:focus-visible, textarea:focus-visible {
    box-shadow: none !important;
    outline: none !important;
    outline-offset: unset !important;
}
.human-item-back {display: none;}